<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="inherited_res_partner_data_view" model="ir.ui.view">
            <field name="name">res.partner</field>
            <field name="model">res.partner</field>
            <field name="inherit_id" ref="takaful_core.res_partner_data"/>
            <field name="arch" type="xml">
                <xpath expr="//notebook/page[@id='account_type_page']/group/group[2]" position="inside">
                    <field name="is_education_entity" widget="boolean_toggle"/>
                    <field name="education_level_ids"
                           widget="many2many_tags"
                           attrs="{'invisible': [('is_education_entity', '=', False)]}"
                    />
                    <field name="is_supporter" widget="boolean_toggle"/>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
